@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700&subset=latin-ext);
/*@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic,700italic&subset=latin-ext));*/
/***
Reset and overrides  
***/
/*
Font Family
font-family: 'Open Sans', Tahoma, Geneva, sans-serif; font-size:13px;
font-family: 'Lato', Tahoma, Geneva, sans-serif; font-size:13px;
font-family: 'Lato Light', Tahoma, Geneva, sans-serif; font-size:13px;
*/

html, body { width:100%; height:100%; }

body {
	background:#ffffff; color:#333; font-family: 'Open Sans', Tahoma, Geneva, sans-serif; font-size:13px;
}

h1, h2, h3, h4, h5, h6 { font-weight:300; font-family:'Open Sans', Tahoma, Geneva, sans-serif; }

.nav-bar-top { margin-top:19px; }
.navbar-header-top { height:33px; }
.navbar-fixed-top { background:#fafafa; }

.topBorder01 { height:5px; background:#0e4593; border-bottom:solid 1px #ececec; }


ul.social-top { margin:0; list-style: none; text-align: right; padding: 0; }
ul.social-top li { margin-left: 2px; display:inline-block; }
ul.social-top li.text { position:absolute; margin:-5px 0 0 -140px; }
ul.social-top li.icon i { color:#FFF; font-size:14px; line-height:20px; display:inline-block; width:20px; height:20px; background:#3a589b; text-align:center; }
ul.social-top li.icon i.facebook { background:#3a589b; }
ul.social-top li.icon i.twitter { background:#598dca; }
ul.social-top li.icon i.linkedin { background:#007ab9; }
ul.social-top li.icon i.googleplus { background:#c84a2d; }
ul.social-top li.icon i:hover { background:#0094e0; color:#fff; transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -webkit-transition:all 0.3s ease-in-out; }
ul.social-top li.icon i:hover.googleplus { background:#fe603c; }
ul.social-top li a:hover { text-decoration: none; }


/* Carousel *************************************** */ 
.carouselLayout { margin-top:-20px; position:relative; }
.carousel-inner > .item { height:445px; }
.carousel-inner > .item > .carousel-item { width:100%; height:100%; }
.carousel-inner > .item > .carousel-item > img { width:100%; height:100%; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; background-attachment:scroll; background-position:bottom left;  }
.carousel-caption { position:absolute; z-index:0; color:#fff; /*background:rgba(255, 255, 255, 0.6);*/ text-align:left; top:55%; left:40%; right:0px; padding:0px; clear:both; }
.carousel-caption > div { background:#0b3ca2; background:rgba(0,42,126,0.85); padding:5px 20px 20px 20px; width:80%;  }
.carousel-caption > div > h1 { font-size:26px; font-weight:500; letter-spacing:-1px; }
/* --Carousel *************************************** */ 

/* Ürün Seçim *************************************** */
.urunSelectLayout01 { position:absolute; z-index:1; top:25%; left:0px; }
.urunSelectLayout01 a { width:40px; height:208px; display:block; text-indent:-9000px; background:url(/images/urun-select-dikey-01.jpg) no-repeat top left; }
.urunSelectLayout01 a:hover { background-position:top right; }


.urunSelectLayout02 { position:absolute; z-index:1; top:2%; right:0; }
.urunSelectLayout02 a { width:208px; height:40px; display:block; text-indent:-9000px; background:url(/images/urun-select-yatay-01.jpg) no-repeat top left; }
.urunSelectLayout02 a:hover { background-position:bottom left; }


.productSelectLayout01 { position:absolute; z-index:1; top:25%; left:0px; }
.productSelectLayout01 a { width:40px; height:208px; display:block; text-indent:-9000px; background:url(/images/product-select-dikey-01.jpg) no-repeat top left; }
.productSelectLayout01 a:hover { background-position:top right; }


.productSelectLayout02 { position:absolute; z-index:1; top:2%; right:0; }
.productSelectLayout02 a { width:208px; height:40px; display:block; text-indent:-9000px; background:url(/images/product-select-yatay-01.jpg) no-repeat top left; }
.productSelectLayout02 a:hover { background-position:bottom left; }

/* --Ürün Seçim *************************************** */


/* NavBar Renkler *********************************** */
.navbar { min-height:30px; }

.navbar-default {
	border:none;
	background:#FFF;
	border-top:solid 1px #ececec;
	border-bottom:solid 1px #ececec;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);
}

.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:hover, 
.navbar-default .navbar-nav>.open>a:focus {
	color:#FFF;
	background:#1052b1;
}

.navbar-default .navbar-nav>.open>.dropdown-menu {
	background:#1052b1;
	color:#FFF;
	border-top:none;
	padding-bottom:25px;
}

.navbar-default .navbar-nav>.open>.dropdown-menu>li>a {
	color:#FFF;
	font-size:90%;
}


.navbar-default .navbar-nav>.open>.dropdown-menu>li>a:hover, 
.navbar-default .navbar-nav>.open>.dropdown-menu>li>a:focus {
	background:#FFF;
	color:#1052b1;
}

.navbar-default .navbar-toggle { background:#1052b1; border-color: #1052b1; outline:none; }
.navbar-default .navbar-toggle .icon-bar { background:#FFF; }

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #FFF;
}

.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #1052b1;
}

/* --NavBar Renkler *********************************** */



/* Margins & Padding *********************************** */
.mTop4px { margin-top:4px; } 
.mTop5px { margin-top:5px; } 
.mTop7px { margin-top:7px; } 
.mTop8px { margin-top:8px; } 
.mTop12px { margin-top:12px; } 
.mTop20px { margin-top:20px; } 
.mTop30px { margin-top:30px; } 
.mTop35px { margin-top:35px; } 
.mTop55px { margin-top:55px; } 
.mBot20px { margin-bottom:20px; }
.pBot20px { padding-bottom:20px; }
.pBot30px { padding-bottom:30px; }
.pTopBot20px { padding-top:20px; padding-bottom:20px; } 
.pRight20px { padding-right:20px; }
/* --Margins & Padding *********************************** */


/* Line-Height *********************************** */
.lh35px { line-height:35px; }
/* --Line-Height *********************************** */

/* Borders *********************************** */
.borderTop1px { border-top:solid 1px #FFFFFF; }
.borderBot1px { border-bottom:solid 1px #e3e3e3; }
.borderR1px { border-right:solid 1px #e3e3e3; }
.borderL1px { border-left:solid 1px #e3e3e3; }
/* --Borders *********************************** */


/* Linkler *********************************** */
a.LinkLaci01 { text-decoration:none; color:#0b418a; }
a:hover.LinkLaci01 { color:#1091b1; } 

a.LinkLaci02 { text-decoration:none; color:#0b4593; }
a:hover.LinkLaci02 { color:#1091b1; } 

a.LinkMavi01 { text-decoration:none; color:#1091b1; }
a:hover.LinkMavi01 { color:#0b4593; } 

a.LinkBeyaz01 { color:#FFF; text-decoration:none; }
a:hover.LinkBeyaz01 { color:#1091b1; text-decoration:none; }

a.LinkGri01 { text-decoration:none; color:#333; }
a:hover.LinkGri01 { color:#0b418a; } 

/* --Linkler *********************************** */

/* Slider *********************************** */
.slideBasinOdasi { position:relative; }
.slideBasinOdasi .slides_container { display:none; }
.slideBasinOdasi .slides_container div.icLayer { min-height:100px; display:block; }
.slideBasinOdasi .next,.slideBasinOdasi .prev { display:none; }
.slideBasinOdasi > .pagination { display:inline; list-style:none; position:absolute; right:1px; top:-15px; z-index:1; }
.slideBasinOdasi > .pagination li { float:left; width:9px; height:9px; margin-right:5px; }
.slideBasinOdasi > .pagination li a { width:9px; height:8px; border:none; background:#FFF url(/images/bull01.jpg) no-repeat 0 -11px; display:inline-block; text-indent:-9000px; }
.slideBasinOdasi > .pagination li a:hover { background-position:0 0; }
.slideBasinOdasi > .pagination .current a { background:#FFF url(/images/bull01.jpg) no-repeat 0 0; }
/* --Slider *********************************** */

/* breadcrump *********************************** */
ol.breadcrumb { background:#FFF; }
ol.breadcrumb li a { color:#6b6b6b; }
ol.breadcrumb li.active { color:#003f9f; }
ol.breadcrumb li a:hover { color:#1151b2; text-decoration:none; }
/* --breadcrump *********************************** */

h3.h3Baslik { background:#083e9e; color:#FFF; padding:10px 20px; margin:0; }
.solMenuLayout { border-bottom:solid 1px #d4d4d4; border-left:solid 1px #d4d4d4; border-right:solid 1px #d4d4d4;  }

/* Üst Resim *********************************** */
.ustResimLayout { width:100%; height:245px; margin-top:-20px; position:relative; }
.ustResimLayout > div.ustResim { width:100%; height:100%; }
.ustResimLayout > div.ustResim > img { width:100%; height:100%; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; background-attachment:scroll; background-position:50% 15%;  }
/* --Üst Resim *********************************** */


/* Video *********************************** */
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container video,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.videoMax { position:relative; width:100%; height:100%; }
.videoMax video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* --Video *********************************** */


ul.solMenuList { font-size:110%; list-style:none; display:inline-block; margin:0; padding:0; margin-top:30px; margin-bottom:30px; width:100%; }
ul.solMenuList li { display:block; }
ul.solMenuList li a { display:block; padding:6px 10px 6px 20px; color:#6b6b6b; }
ul.solMenuList li a:hover { text-decoration:none; color:#FFF; background:#083e9e; }
ul.solMenuList li a.selected { text-decoration:none; color:#FFF; background:#083e9e; }

ul.solMenuList li ul { font-size:90%; display:inline-block; margin:0; padding:0; margin-left:10px; }
ul.solMenuList li ul li { display:block; }
ul.solMenuList li ul li a { color:#6b6b6b; }
ul.solMenuList li ul li a:hover { background:none; color:#083e9e; }



ul.listAnaAltLogo01 { list-style:none; display:inline; margin:0; padding:0; }
ul.listAnaAltLogo01 li { float:left; }

.botLinkLayout { background:#0d409b; color:#FFF; }
ul.botLinkList01 { list-style:none; display:inline; margin:0; padding:0; } 
ul.botLinkList01 > li { font-weight:600; }
ul.botLinkList01 > li a { color:#FFF; }
ul.botLinkList01 > li a:hover { color:#1091b1; text-decoration:none; }
ul.botLinkList01 > li > ul { display:block; list-style:none; margin:0; padding:0; margin-top:8px; }
ul.botLinkList01 > li > ul > li { font-weight:300; }

.bg-cizgi-01 { background:url(/images/cizgi-01.jpg) repeat-x center center; }

.icerikLayout01 { padding-bottom:50px; }
.icerikLayout01 a { color:#083e9e; text-decoration:underline; }
.icerikLayout01 a:hover { text-decoration:none; }

.icerikLayout01 h1 a, 
.icerikLayout01 h2 a, 
.icerikLayout01 h3 a, 
.icerikLayout01 h4 a, 
.icerikLayout01 h5 a,
.icerikLayout01 h5 a { color:#083e9e; text-decoration:none; }

.icerikLayout01 h1 a:hover, 
.icerikLayout01 h2 a:hover, 
.icerikLayout01 h3 a:hover,
.icerikLayout01 h4 a:hover,
.icerikLayout01 h5 a:hover,
.icerikLayout01 h6 a:hover { color:#333; text-decoration:none; }

img.imgAlignLeft { float:left; margin:0px 7px 0px 0px; }

img.imgAlignRight { float:right; margin:0px 0px 0px 7px; }

a.imgLink>img { border:solid 1px #083e9e; border-bottom:solid 9px #083e9e; }
a:hover.imgLink>img { border:solid 1px #1091b1; border-bottom:solid 9px #1091b1; }

ul.gorselListe01 { list-style:none; display:inline-block; margin:0; padding:0; }
ul.gorselListe01 li { float:left; margin-bottom:12px; }
ul.gorselListe01 li>a>img  { width:100%; }

.kategoriListe { margin-bottom:22px; }
.tarihText { color:#999; }


ul.leftLinkList01 { margin:0; padding:0; font-size:16px; font-weight:500; display:inline; list-style:none; }
ul.leftLinkList01 li { float:left; margin-right:12px; }
ul.leftLinkList01 li a { color:#083e9e; text-decoration:none; }
ul.leftLinkList01 li a em { font-size:12px; line-height:16px; }
ul.leftLinkList01 li a:hover { color:#333; text-decoration:none; }

ul.dikeyList01 { list-style:none; display:inline-block; margin:0; padding:0; }
ul.dikeyList01 li { width:100%; margin-bottom:4px; }
ul.dikeyList01 li a { color:#333; text-decoration:none; display:block; }
ul.dikeyList01 li a:hover { color:#083e9e;  text-decoration:none; }

ul.icerikDosyaList01 { list-style:none; margin:0; padding:0; font-size:110%; }
ul.icerikDosyaList01 li { margin-bottom:4px; }
ul.icerikDosyaList01 li em { margin-right:4px; }
ul.icerikDosyaList01 li a { text-decoration:none; }
ul.icerikDosyaList01 li a:hover { text-decoration:underline; }

ul.sehirList01 { list-style:none; display:inline; margin:0px; padding:0; }
ul.sehirList01 li { float:left; margin-right:12px; }
ul.sehirList01 li a { color:#083e9e; text-decoration:none; display:block; line-height:39px; }
ul.sehirList01 li a:hover { color:#333; }

.nav-tabs a { text-decoration:none; }


@media (min-width: 1400px) {
	.navbar-nav > li { margin-right:18px; }
	
	.navbar-nav > li > a {
		padding-top:18px;
		padding-bottom:18px;
		line-height:20px;
		font-size:16px;
	}
	
  .carousel-inner > .item > .carousel-item > img { width:100%; height:100%; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; background-attachment:scroll; background-position:center left;  }
	
	.carousel-caption { left:50%; }
	.carousel-caption > div { width:60%;  }
	.carousel-caption > div > h1 { font-size:26px; font-weight:500; letter-spacing:-1px; }
}



@media (min-width: 1200px) and (max-width:1399px) {
  .container { max-width: 99%; }
	.navbar-nav > li { margin-right:29px; }
	
	
	
	.carousel-caption { left:50%; }
	.carousel-caption > div { width:80%;  }
	.carousel-caption > div > h1 { font-size:26px; font-weight:500; letter-spacing:-1px; }
	
	.navbar-nav > li > a {
		padding-top:12px;
		padding-bottom:12px;
		line-height:20px;
		font-size:14px;
	}
}




@media(min-width:801px) and (max-width:1024px){

}


@media (min-width: 768px) and (max-width: 991px) {
  .container { width: 99%;  }
	.navbar-nav > li { margin-right:7px; }
	
	.navbar-nav > li > a {
		padding-top:6px;
		padding-bottom:6px;
		line-height:20px;
	}
}


@media (min-width: 320px) and (max-width: 767px) {
  .container { max-width: 99%; }
	.borderBot1px-xs { border-bottom:solid 1px #e3e3e3; }
	
  .carousel-inner > .item { height:270px; }

	.carousel-caption { top:59%; left:0; width:100%; }
	.carousel-caption > div { width:100%; padding:5px; }
	.carousel-caption > div > h1 { font-size:16px; font-weight:500; letter-spacing:-1px; margin:5px 0; }


  .carousel-inner > .item > .carousel-item > img {
  
      -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position:bottom center;
  }





}

@media (min-width: 992px) and (max-width: 1199px) {
  .container { max-width: 99%; }
}